## sparky-editor 0.1.17

=== debian/changelog ===
sparky-editor (0.1.17-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 09 Mar 2023 20:07:25 +0100
