=== debian/control ===
Source: sparky-editor
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-editor
Architecture: all
Depends: spedit|leafpad|mousepad|pluma|gedit|nano|ecrire|featherpad, sparky-xterm (>= 0.2.0)
Description: Sparky Editor
  Sparky Editor is a simply configuration script which chooses the right text editor for Sparky applications
